/* 
 * DHCP Web Services MMC 3.0 Snap-In Client
 *
 *  File: SubnetForm.Designer.cs
 *  Namespace: Unf.Dhcp.ManagementConsole
 *  
 *
 * Copyright (c) 2008 Jason Rupard 
 * All rights reserved.
 * 
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 * 
 *     * Redistributions of source code must retain the above copyright notice,
 *     this list of conditions and the following disclaimer.
 * 
 *     * Redistributions in binary form must reproduce the above copyright
 *     notice, this list of conditions and the following disclaimer in the
 *     documentation and/or other materials provided with the distribution.
 * 
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
 * AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE
 * LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 * SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 * INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 * POSSIBILITY OF SUCH DAMAGE.
 * 
*/
namespace Unf.Dhcp.ManagementConsole
{
    partial class SubnetForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.btnSubnetCancel = new System.Windows.Forms.Button();
            this.btnSubnetOk = new System.Windows.Forms.Button();
            this.scSubnet = new Unf.Dhcp.ManagementConsole.SubnetControl();
            this.SuspendLayout();
            // 
            // btnSubnetCancel
            // 
            this.btnSubnetCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnSubnetCancel.Location = new System.Drawing.Point(311, 386);
            this.btnSubnetCancel.Name = "btnSubnetCancel";
            this.btnSubnetCancel.Size = new System.Drawing.Size(75, 23);
            this.btnSubnetCancel.TabIndex = 2;
            this.btnSubnetCancel.Text = "Cancel";
            this.btnSubnetCancel.UseVisualStyleBackColor = true;
            // 
            // btnSubnetOk
            // 
            this.btnSubnetOk.Location = new System.Drawing.Point(230, 386);
            this.btnSubnetOk.Name = "btnSubnetOk";
            this.btnSubnetOk.Size = new System.Drawing.Size(75, 23);
            this.btnSubnetOk.TabIndex = 1;
            this.btnSubnetOk.Text = "OK";
            this.btnSubnetOk.UseVisualStyleBackColor = true;
            this.btnSubnetOk.Click += new System.EventHandler(this.btnSubnetOk_Click);
            // 
            // scSubnet
            // 
            this.scSubnet.Location = new System.Drawing.Point(8, 16);
            this.scSubnet.Margin = new System.Windows.Forms.Padding(12);
            this.scSubnet.Name = "scSubnet";
            this.scSubnet.Size = new System.Drawing.Size(378, 355);
            this.scSubnet.TabIndex = 0;
            // 
            // SubnetForm
            // 
            this.AcceptButton = this.btnSubnetOk;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.btnSubnetCancel;
            this.ClientSize = new System.Drawing.Size(396, 421);
            this.Controls.Add(this.scSubnet);
            this.Controls.Add(this.btnSubnetCancel);
            this.Controls.Add(this.btnSubnetOk);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "SubnetForm";
            this.ShowIcon = false;
            this.Text = "Create Dhcp Subnet";
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button btnSubnetCancel;
        private System.Windows.Forms.Button btnSubnetOk;
        private SubnetControl scSubnet;
    }
}
